Bug 72207 - Kernel OOPS accessing /proc/scsi/gdth/2 info in NULL 2.4.18-11 SMP Kernel
Kernel OOPS accessing /proc/scsi/gdth/2 info in NULL 2.4.18-11 SMP Kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
All Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-21 18:51 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-21 18:51:38 EDT
Description of Problem:
Kernel OOPs somewhere in SCSI subsystem during shutdown or rmmod gdth or 
accessing procfs filesystem using gdth module. Please refer to Bugzilla #66867 
for RH 7.3.
This  issue was fixed with errata kernel  2.4.18-5 for Redhat 7.3.

Version-Release number of selected component (if applicable):
Kernel 2.4.18-11 

How Reproducible:
Very reproducable

Steps to Reproduce:
1. Load "gdth" kernel module and do a shutdown.
or
2. access the /proc info for the gdth scsi controller 
with "cat /proc/scsi/gdth/0" 

Actual Results:
You will see a kernel OOPS somewhere in the SCSI subsystem.

Expected Results:
No kernel OOPS

Additional Information:
Please refer to BUGzilla report #66867
Comment 1 Bugzilla owner 2004-09-30 11:39:51 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.